Subject: RE: [lojban] META : Who is everyone (and what are they saying)

From: Invent Yourself <[email-masked]>
Date: Mon, 17 Sep 2001 14:50:23 -0400 (EDT)

On Mon, 17 Sep 2001, And Rosta wrote:

> #I think it's also in his address - [email-masked], which makes me wonder
> #who his six girls are.

-sixgirls.com vecnu le cizra nolcidja .i ku'i ba'e -sixgirls.org srana mi

> I originally supposed xod was one of the six girls, until I heard that "Xod
> has said that *he* will speak only Lojban at Logfest" -- it wasn't so implausible,
> because xod is less geeky and techy and logically analistic than most other
> bigtime participants on the list; ergo, xod could have been female.

ki'e

-----
A Nationalist is a Globalist who's city has been bombed.